Bug 553028 - rhq content, Menu for "Resources Subscribed To This Repository" has a "subscribe button"
rhq content, Menu for "Resources Subscribed To This Repository" has a "subscr...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
wes hayutin
http://10.16.120.143:7080/rhq/content...
: SubBug
Depends On:
Blocks: rhq_spearhead
  Show dependency treegraph
 
Reported: 2010-01-06 16:11 EST by wes hayutin
Modified: 2010-12-16 08:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-16 08:54:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ss of problem (293.49 KB, image/png)
2010-01-06 16:11 EST, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2010-01-06 16:11:43 EST
Created attachment 382079 [details]
ss of problem

Description of problem:

rhq content, Menu for "Resources Subscribed To This Repository" has a "subscribe button"

resources that are in a section called "Resources Subscribed To This Repository" should not have a button to "subscribe" the resource to the repo.

Can either change the title to something else like "Available resources" or remove the subscribe button.

see screenshot for details.
Comment 1 wes hayutin 2010-02-16 11:55:25 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:00:39 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-12-16 08:54:13 EST
Closing per triage

Note You need to log in before you can comment on or make changes to this bug.